/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-content--type-content-selector {
  position: relative;
}
.block-content--type-content-selector .field--name-field-content-selector-item {
  margin-bottom: calc(-1 * var(--title-block-height));
}
@media (max-width: 62rem) {
  .block-content--type-content-selector .field--name-field-content-selector-item {
    position: relative;
  }
}
.block-content--type-content-selector .field--name-field-content-selector-item .title {
  cursor: pointer;
  transition: background 0.25s ease, color 0.25s ease;
}
.block-content--type-content-selector .field--name-field-content-selector-item .title .typography-body-xlarge {
  position: relative;
  border-bottom: 1px solid #E8E2DB;
}
.block-content--type-content-selector .field--name-field-content-selector-item .title .typography-body-xlarge p {
  margin: 0px;
}
.block-content--type-content-selector .field--name-field-content-selector-item .title.active-title .typography-body-xlarge::before {
  content: "";
  position: absolute;
  inset-inline-end: 0px;
  inset-block-start: 0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgba(250, 221, 150, 0) 0%, #FDF3D9 29.81%, rgba(250, 221, 150, 0) 100%);
  z-index: -1;
}
.block-content--type-content-selector .field--name-field-content-selector-item .description {
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.35s ease, transform 0.35s ease, visibility 0s linear 0.35s;
}
@media (max-width: 62rem) {
  .block-content--type-content-selector .field--name-field-content-selector-item .description {
    top: 100%;
    visibility: visible;
    opacity: 1;
  }
}
.block-content--type-content-selector .field--name-field-content-selector-item .description .multi-description {
  background-color: #FFFFFF;
  border-radius: 2.5rem;
}
.block-content--type-content-selector .field--name-field-content-selector-item .description .multi-description p {
  border-bottom: solid 1px #E5E5E5;
  counter-increment: desc-counter;
  margin: 0px;
}
.block-content--type-content-selector .field--name-field-content-selector-item .description .multi-description p:last-child {
  border-bottom: unset;
}
.block-content--type-content-selector .field--name-field-content-selector-item .description .multi-description p::before {
  content: counter(desc-counter, decimal-leading-zero);
  color: #707070;
  margin-inline-end: 1.25rem;
  width: 32px;
  text-align: end;
}
.block-content--type-content-selector .field--name-field-content-selector-item .description.active-desc {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.35s ease, transform 0.35s ease, visibility 0s linear 0s;
}
